.menu_fixed{
    position: relative;
}
.header_dropdown.message_dropdown .dropdown-menu {
    left: 60%;
}
.manage_request{
    padding: 80px 0px;
    /* background: #f7f7f7; */
    position: relative;
}
.manage_request:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 38%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1; 
}
.manage_request_container{
    width: 988px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.manage_request_container h1{
    margin-bottom: 30px;
    font-weight: 400;
}
.manage_request_div{
    background-color: #fff;
    text-align: center;
    padding: 120px 20px;
    border: 1px #e3e3e3 solid;
}
.manage_request_div h2{
    margin-bottom: 40px;
    font-size: 32px;
    line-height: 120%;
    font-weight: 400;
}
.manage_request_div h2:before {
    content: '';
    background: transparent url("https://assetsv2.fiverrcdn.com/assets/v2_globals/icn-dashboard-cta-57b67620123e52e62bbc0e9c93fff321.svg") no-repeat 0 0;
    background-size: 420px 140px;
    height: 140px;
    width: 140px;
    background-position: -140px 0;
    display: block;
    margin: 0 auto 20px;
}
.manage_request_div ul {
    counter-reset: section;
    display: inline-block;
    margin-bottom: 10px;
}
.manage_request_div ul li {
    float: left;
    text-align: left;
    width: 240.4px;
    padding: 0 15px 0 50px;
    margin-left: 15px;
    box-sizing: border-box;
}
.manage_request_div ul li:before {
    content: counter(section);
    counter-increment: section;
    background: #b3b3b3;
    font-size: 14px;
    line-height: 27px;
    font-weight: 600;
    color: #fff;
    width: 28px;
    height: 28px;
    text-align: center;
    float: left;
    margin: 15px 0 0 -50px;
    border-radius: 50%;
}
.manage_request_div ul li h3 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: #0e0e0f;
    padding-bottom: 5px;
    margin-bottom: 0px;
}
.manage_request_div ul li p {
    font-size: 14px;
    line-height: 18px;
    color: #999;
}
.manage_request_div .post_a_request_btn {
    background-color: #febf10;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    color: #fff;
    border: 1px solid transparent;
    padding: 15px 35px;
    margin: 0;
    display: inline-block;
    border-radius: 0px;
    box-sizing: border-box;
    -webkit-transition: color .2s,background-color .2s,box-shadow .2s,border .2s;
    transition: color .2s,background-color .2s,box-shadow .2s,border .2s;
}
/*----------------------------OFFERS Start------------------------------------*/
.db-offers aside {
    background: #fff;
    border: 1px solid #ddd;
    color: #0e0e0f;
    padding: 20px 20px 20px 115px;
    margin-bottom: 20px;
}
.db-offers aside .user-pict-80 {
margin-left: -95px;
}
.user-pict-80 {
width: 80px;
height: 80px;
margin-right: 15px;
overflow: hidden;
float: left;
border-radius: 50%;
}
.user-pict-80 img {
width: 80px;
height: 80px;
display: block;
}
.fs-18 {
font-size: 18px!important;
line-height: 120%;
}
.db-offers aside p {
font-size: 14px;
line-height: 140%;
padding-top: 10px;
max-width: 568px;
}
.db-offers aside ul {
margin-top: 10px;
}
.db-offers aside ul li {
display: inline-block;
margin-right: 30px;
font-size: 14px;
line-height: 140%;
}
.db-offers aside ul li i {
color: #1dbf73;
margin-right: 7px;
}

/*-------- - - - - - - - - - - --  -- - --*/
.offers_div_new ul>li {
padding: 0 0 0 240px;
position: relative;
margin-bottom: 20px;
}
.offers_div_new ul>li .photos {
position: absolute;
z-index: 1;
top: 0;
left: 0;
width: 240px;
height: 240px;
}
.offers_div_new ul>li .photos:before {
content: '';
background: -webkit-linear-gradient(top,transparent 56%,rgba(0,0,0,0.1) 74%,rgba(0,0,0,0.3) 88%,rgba(0,0,0,0.6) 98%,rgba(0,0,0,0.62) 100%);
background: linear-gradient(to bottom,transparent 56%,rgba(0,0,0,0.1) 74%,rgba(0,0,0,0.3) 88%,rgba(0,0,0,0.6) 98%,rgba(0,0,0,0.62) 100%);
position: absolute;
z-index: 1;
top: 0;
left: 0;
width: 240px;
height: 240px;
}
.offers_div_new ul>li .photos .gig-photo {
width: 240px;
height: 240px;
}
.offers_div_new ul>li .details-wrap {
background: #fff;
min-height: 240px;
padding: 20px;
position: relative;
border: 1px solid #ddd;
box-sizing: border-box;
}
.offers_div_new ul>li .details-wrap .price {
font-size: 36px;
line-height: 100%;
color: #777;
float: right;
}
.offers_div_new ul>li .details-wrap .seller {
/* padding: 5px 0 10px 70px; */
line-height: 20px;
}
.offers_div_new ul>li .details-wrap .seller .user-pict-50 {
margin: -5px 0 0 0px;
position: relative;
/* width: 50px;
height: 50px; */
overflow: hidden;
float: left;
border-radius: 50%;
margin-right: 15px;
}
.offers_div_new ul>li .details-wrap .seller .user-pict-50 .missing-image-user {
height: 30px;
width: 30px;
font-size: 17px;
line-height: 30px;
border-radius: 50%;
background-color: #c2c2c2;
font-weight: 700;
text-transform: capitalize!important;
color: #fff;
text-decoration: none;
text-align: center;
display: block;
}
.offers_div_new ul>li .details-wrap .seller b {
font-size: 16px;
font-weight: 600;
}
.offers_div_new ul>li .details-wrap .seller b a {
color: #19b5fe;
}
.offers_div_new ul>li .details-wrap .seller .contact {
font-size: 14px;
font-weight: 600;
color: #777;
}
.offers_div_new ul>li .details-wrap .details {
max-width: 568px;
padding: 10px 0;
}
.offers_div_new ul>li .details-wrap .details h6 {
font-size: 14px;
line-height: 120%;
padding-bottom: 10px;
}
.offers_div_new ul>li .details-wrap .details h6 a {
font-weight: 600;
color: #0e0e0f;
}
.offers_div_new ul>li .details-wrap .details h6 a:hover {
    color: #19b5fe;
    }
.offers_div_new ul>li .details-wrap .details .description {
font-size: 14px;
line-height: 140%;
color: #0e0e0f;
-ms-word-wrap: break-word;
word-wrap: break-word;
-ms-word-break: break-word;
word-break: break-word;
}
.offers_div_new ul>li .details-wrap .details .description .desc-see-more {
font-weight: 600;
color: #4a73e8;
}
.offers_div_new ul>li .details-wrap .details ul {
margin-top: 15px;
}
.offers_div_new ul>li .details-wrap .details ul li {
display: inline-block;
padding: 0 15px 5px 0;
font-size: 14px;
line-height: 120%;
}
.offers_div_new ul>li .details-wrap .details ul li i {
color: #1dbf73;
margin-right: 7px;
}
.offers_div_new ul>li .details-wrap .link-remove {
position: absolute;
z-index: 1;
bottom: 27px;
right: 125px;
color: #007bff;
}
.offers_div_new ul>li .details-wrap .link-remove:hover {
    color: #007bff;
}
.offers_div_new ul>li .details-wrap .btn-green-grad {
font-weight: 700;
position: absolute;
z-index: 1;
bottom: 24px;
right: 20px;
background-image: none;
background-color: #1dbf73;
font-weight: 700;
text-transform: none;
color: #fff!important;
border: 1px solid #1dbf73;
text-shadow: 0 -1px 1px rgb(0 0 0 / 20%);
box-shadow: none;
cursor: pointer;
padding: 0px 10px;
border-radius: 3px;
}
.js-gtm-event-auto:hover{
    color: #19b5fe;
}